Puppet 5.0 known issues

This version of Puppet is not included in Puppet Enterprise. The latest version of PE includes Puppet 4.10.

As known issues are discovered in Puppet 5.0 and its patch releases, they’ll be added here. Once a known issue is resolved, it is listed as a resolved issue in the release notes for that release, and removed from this list.

↑ Back to top